	.c4_share{list-style:none;}
	.c4_share div{border-radius:18px  !important;background-color:#5dc5ed !important;color:white !important;display:block;width:36px;height:36px;padding:8px;float:left;margin-right:10px;text-align:center;cursor:hand;cursor:pointer; -webkit-transition: background 0.2s linear;
        -moz-transition: background 0.2s linear;
        -ms-transition: background 0.2s linear;
        -o-transition: background 0.2s linear;
        transition: background 0.2s linear;}
	.c4_share div a{color:white;line-height:21px;font-size:18px;}
	.c4_share div:hover{color:white;display:block;background-color:#283534 !important;}
	.c4_share div a{color:white !important;}
